<?php

namespace App\Http\Requests;

use Dingo\Api\Http\FormRequest;

class BasicRequest extends FormRequest{
    public function rules()
    {
        return [
            'code' => 'required|string'
        ];
    }

    public function attributes()
    {
        return [
            'code' => '获取的code',
        ];
    }

}